@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

html {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    min-height: 100%;
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	line-height:22px;
	color:#333;
	font-weight:300;
}

/* Utility Classes */

html { overflow-y: scroll; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
.ie7 img { -ms-interpolation-mode: bicubic; }
a:hover, a:active { outline: none; }
a, a:active, a:visited { color:#607890; }
a:hover { color:#036; }










/* Update default Foundation 4 elements for full resolution decices */

@media screen and (min-width: 940px) {
    /* Top Bar Navigation */
    .transnav {
        background: transparent;
        margin: 34px 0 0 0;
        font-family: 'Montserrat', sans-serif;
    }

    .transnav .left {
        float: none !important;
    }

    .transnav .top-bar-section > ul {
        width: auto;
        height: auto !important;
        display: inline-block;
    }

    .transnav .top-bar-section {
        left: auto !important;
        text-align: right;
    }

    .transnav .top-bar-section > ul {
        background: transparent;
    }

    .transnav .top-bar-section li a:not(.button) {
        background: transparent;
    }

    .transnav .top-bar-section li ul li a:not(.button):hover {
        background: rgb(32,32,44);
    }

    .transnav .top-bar-section .dropdown {
        text-align: left;
        background: rgb(30,30,30) url(../img/dark-pinstripe.png);
        border-bottom: 5px solid rgb(255,255,255);
        border-top: 1px solid rgb(215,215,215);
        -webkit-box-shadow: 0px 6px 4px -2px rgba(50, 50, 50, 0.95);
        -moz-box-shadow:    0px 6px 4px -2px rgba(50, 50, 50, 0.95);
        box-shadow:         0px 6px 4px -2px rgba(50, 50, 50, 0.95);
    }

    .top-bar-section ul li>a {
        font-weight: 400;
		font-size:22px;
    }

    .transnav .top-bar-section ul li {
        font-weight: normal;
        font-size: 1.2em;
    }

    .transnav .top-bar-section ul li ul li {
        font-size: 1em;
    }


}

@media screen and (max-width: 940px) {

    .transnav {margin: 0;}
}

@media screen and (max-width: 768px) {
    
}






.row { max-width:1200px !important; }
h1, h2, h3, h4, h5, h6 {font-family: 'Montserrat', sans-serif;}

.header { width:100%; padding:40px 50px; margin:0; background:#a3ab5d;}

.banner { width:100%; padding:130px 0 90px; margin:0; background:url(../img/banner.jpg) no-repeat center center; background-size:cover; overflow:hidden; text-align:center}
.banner h1 { font-size:54px; line-height:60px; color:#FFF; font-weight:300; text-transform:uppercase; padding:0 0 30px 0; margin:0}
.banner h4 { font-size:24px; line-height:30px; color:#FFF; font-weight:500; padding:0 0 30px 0; margin:0}
.banner h5 { font-size:20px; line-height:26px; color:#FFF; font-weight:300; padding:0; margin:0}

.bannerphonebox {width: 404px;height: 81px;background: url(../img/bannerbox.png) no-repeat;margin: 55px auto;position: relative;}
.bannerphonebox h3 {padding: 0;margin: auto;color: #FFF;font-size: 18px;position: absolute;top: -10px;left: 0;right: 0;}
.bannerphonebox h2 { font-weight: 700;color: #FFF; font-size: 36px;line-height: 42px;padding: 25px 0 0 0; margin: 0;}
.bannerphonebox h2 a { color: #FFF;}

.homecontent { width:100%; padding:75px 0 55px; margin:0; background:#a3ab5d; color:#FFF}
.homecontent  h2 { text-transform:uppercase; color:#FFF; font-size:60px; line-height:66px; font-weight:300; padding:55px 0 0 0; margin:0}



/*inner page*/
.innerbanner {width: 100%;padding: 0;background: url(../img/inner-banner.jpg) no-repeat center center;min-height: 250px;background-size: cover;}
.innerbannertxt {height: 250px;line-height: 250px; text-align: center;}
.innerbannertxt span {display: inline-block;vertical-align: middle;line-height: normal;}
.innerbannertxt h1 {color: #FFF;font-weight: 300;padding: 0 0 20px 0;margin: 0;font-size: 50px;line-height: 56px;}

.innerpagetxt { width:100%; padding:55px 0 35px; margin:0; overflow:hidden}
.innerpagetxt ul {}
.innerpagetxt ul li { padding:0 0 12px 35px; margin:0; display:block; background:url(../img/bullet-icon.png) no-repeat 0 1px;}
.innerpagetxt ol { padding:0 0 0 15px;}
.innerpagetxt ol li { padding:0 0 15px 0}
.innerpagetxt a {color: #52e0db;text-decoration: underline;font-weight: 500;}
.innerpagetxt a:hover { text-decoration:none}

.imgcenter { text-align:center}
.rightimg {
    float: right;
    margin: 0 0 15px 15px;
    border: 1px solid #a3ab5d;
}

.bottomcallsection { text-align:center; padding-top:20px;}


.teampagegap { clear:both; height:20px;}
.teampagegap1 { clear:both; height:50px;}
.teamimgbox { width:100%; padding:0; margin:0; overflow:hidden; text-align:center; position:relative; cursor:pointer}
.teamimgboxtxt { position:absolute; left:0; bottom:20px; right:0; width:94%; padding:10px 0; margin:auto; background: rgba(163, 171, 93, 0.94);}
.teamimgboxtxt h5 { padding:0; margin:0; font-weight:500; color:#FFF;}
.teamimgboxtxt h6 { padding:0; margin:0; font-weight:400;color:#FFF; font-size:14px; line-height:20px;}

.teamdescription { width:100%; padding:0; margin:20px 0; overflow:hidden; display:none;}
.teamdescriptiontxt {width:100%; padding:20px 35px 0 20px; margin:0px 0; overflow:hidden;border:1px solid #CCC; position:relative}
.teamdescriptiontxt strong { font-weight:500;}
.teamdescriptiontxt h5 { padding:0; margin:0; font-weight:500; font-size:24px; line-height:30px;}
.teamdescriptiontxt h6 { padding:0 0 20px 0; margin:0; font-weight:500;font-size:14px; line-height:20px; font-style:italic}
.crossbtn { width:20px; height:20px;padding:0; margin:0; position:absolute; top:3px; right:3px;cursor:pointer}


.bookingpagefrm { width:100%; padding:25px 25px 0; margin:40px 0 0 0; overflow:hidden; border:1px solid #CCC; background:#f1f1f1; border-radius:10px}
.sitemappg a { color:#7b7e61}



.footer { width:100%; padding:15px 0; margin:0; overflow:hidden; background: #7b7e61;}
.footerleft p { padding:0; margin:0; color:#FFF; font-size:14px;}
.footerright p { padding:0; margin:0; color:#FFF; font-size:14px; text-align:right}
.footerright p a { color:#FFF;}


@media screen and (max-width: 480px){
.bannerphonebox { width: 100%;max-height: 400px;background: none;border: 2px solid #FFF;padding: 15px 0;overflow: hidden;height: auto;}
.bannerphonebox h3 {position: relative;top: 0;}
.banner {background-position: -457px 0;}
}


@media screen and (max-width: 767px) {
.homecontent  h2 { padding:0 0 20px 0}	
.footerleft p { text-align:center}
.footerright p {text-align:center; padding:10px 0 0 0}
.rightimg {display: block;float: none;margin: 0 auto 20px;}
.innerbannertxt h1 { font-size:36px; line-height:42px;}
}

@media screen and (min-width:768px) and (max-width:1024px){
.homecontent  h2 { font-size:38px; line-height:44px;}	
}
@media screen and (max-width:939px){
.setmenuheight { height:300px !important;}
.header .columns  { width:100%;}
.logo { text-align:center; padding:0 0 25px 0}
.top-bar { background:none}
.top-bar.expanded .title-area { background:none}
.top-bar-section ul { background:none}
.top-bar-section ul li>a { background:none}
.top-bar .toggle-topbar.menu-icon { padding-left:0; width:100%;}
.top-bar .toggle-topbar.menu-icon a { margin:auto}
.top-bar.expanded .toggle-topbar a { color:#FFF;}
.top-bar.expanded .toggle-topbar a span {
    -webkit-box-shadow: 0 10px 0 1px #FFF, 0 16px 0 1px #888, 0 22px 0 1px #FFF;
    box-shadow: 0 10px 0 1px #FFF, 0 16px 0 1px #FFF, 0 22px 0 1px #FFF;
}
.header {padding: 20px 15px;}
}


@media only screen and (min-width:940px){
.top-bar-section li a { padding: 0 15px 40px !important;}
.top-bar-section li a:hover { color:#52e0db;}
.top-bar-section ul li ul li a{ padding: 10px 15px !important; font-size:16px;}
.top-bar-section ul li ul li a:hover { background:#52e0db !important; color:#FFF;}
.transnav .top-bar-section .dropdown { background:#a3ab5d; border-top:0; border-bottom:5px solid #52e0db}

}

@media screen and (min-width:940px) and (max-width:1150px){
.top-bar-section ul li>a { font-size:12px;}
.transnav { margin:10px 0 0 0}
}

@media screen and (min-width:1151px) and (max-width:1338px){
.top-bar-section ul li>a { font-size:18px;}
.transnav { margin:20px 0 0 0}
}




